Bug 99033 - Excessive disk activity freezes system
Summary: Excessive disk activity freezes system
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-12 03:00 UTC by Philip Schalkx
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Philip Schalkx 2003-07-12 03:00:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
After I installed RH 9.0 (I've been with RH since 5.0), suddenly, at random, my
hard disk (intel t20 laptop, 10GB HD, 128MB RAM), begins an inetnsive disk
activity. During this time, mouse and keyboard<are non-responsive, and my HD led
stays 100% on.

After some 10 minutes, this passes, and I can use the machine again.

Any ideas ?

Thanks,

Philip Schalkx

Version-Release number of selected component (if applicable):


How reproducible:
Couldn't Reproduce

Steps to Reproduce:
1.Leave machine on, do anything 
2.
3.
    

Additional info:

Comment 1 Michael Fulbright 2003-07-14 16:15:53 UTC
This does not sound like an installation issue - reassigning.

Comment 2 Bill Nottingham 2003-07-14 16:43:41 UTC
It's probably running slocate, or something similar.

This shouldn't completely freeze the system, though; that is probably an I/O
scheduling issue.

Comment 3 Philip Schalkx 2003-07-14 17:19:15 UTC
To be very precise the machine does freeze "completely" when the problem occurs.
If I move the mouse during the problem, the cursor moves some 20-30 seconds
later, in a very sluggish motion. I can ctrl-alt-F1 and login as root (takes a
few minutes), but top or ps don't report any process using a lot of CPU.

A similar problem also occurs when I open some of my windows98 directories:
opening some of them cause the same problem.

Can I do something else to help ?

Comment 4 Bugzilla owner 2004-09-30 15:41:17 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.